<?php
require_once(__DIR__.'/libs/engine/engine.init.php');
require_once(__DIR__.'/../constants.php');

global $engine;
$engine = new engineInit();
(new constants($engine))->set();

$sys_menu = $engine->database->tbl_page->all();